## jekyll-theme-minima 2.5.1

=== debian/changelog ===
jekyll-theme-minima (2.5.1-2) unstable; urgency=medium

  * Source only upload.
  * d/patches/0001-Remove-git-from-gemspec.patch: Add patch.
    - Remove git usage from gemspec.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 19 Apr 2020 03:18:47 +0200

jekyll-theme-minima (2.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #956331)

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Apr 2020 02:15:11 +0200
