=== debian/control ===
Source: jekyll-theme-minima
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               jekyll,
               ruby-jekyll-feed,
               ruby-jekyll-seo-tag
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/jekyll-theme-minima.git
Vcs-Browser: https://salsa.debian.org/ruby-team/jekyll-theme-minima
Homepage: https://github.com/jekyll/minima
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: jekyll-theme-minima
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: beautiful, minimal theme for jekyll
 Minima is a one-size-fits-all Jekyll theme for writers. It's Jekyll's default
 (and first) theme. It's what you get when you run `jekyll new`.
